Fairlight audio mixer
=====================

Some of the newer models of the ATEM switchers have Fairlight audio mixers in them instead of the more basic ATEM audio
mixers of the previous models. These mostly use new commands to control the mixer.

.. autoclass:: pyatem.command.FairlightMasterPropertiesCommand
   :members:
   :special-members:

.. autoclass:: pyatem.command.FairlightStripPropertiesCommand
   :members:
   :special-members:

Level meters
------------

.. autoclass:: pyatem.command.SendFairlightLevelsCommand
   :members:
   :special-members:
